### Function

# Gimp Display name

#### Declaration [src]

    const gchar*
    gimp_display_name (
      void
    )

#### Description [src]

Returns the display to be used for plug-in windows.

This is a constant value given at plug-in configuration time. Will return `NULL` if GIMP has been started with no GUI, either via “—no-interface” flag, or a console build.

#### Return value

Type: `const gchar*`

The display name.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.